» Ubuntu » Pakete

Error

two or more packages specified (libghc-primes-dev quantal)